.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.851000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.505578,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.505578,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.505578,0.000000,0.000000,0.510684,0,0);}
.m0{transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);}
.m1{transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);-ms-transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);-webkit-transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.608000px;}
.ls5{letter-spacing:-0.563126px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:20.460259px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-20.460259px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.440000px;}
.ws6{word-spacing:0.563126px;}
.ws3{word-spacing:0.608000px;}
.ws1{word-spacing:0.640000px;}
.ws7{word-spacing:11.544091px;}
.ws9{word-spacing:11.700515px;}
.ws4{word-spacing:38.198741px;}
.ws8{word-spacing:38.668013px;}
._17{margin-left:-44.518270px;}
._18{margin-left:-38.198741px;}
._10{margin-left:-33.287027px;}
._13{margin-left:-20.460259px;}
._c{margin-left:-19.423600px;}
._15{margin-left:-11.544091px;}
._14{margin-left:-8.697174px;}
._1a{margin-left:-6.319530px;}
._1{margin-left:-2.548000px;}
._0{margin-left:-1.038800px;}
._e{width:1.086800px;}
._11{width:11.544091px;}
._f{width:13.077046px;}
._19{width:14.641286px;}
._16{width:15.892678px;}
._12{width:20.460259px;}
._b{width:29.967600px;}
._d{width:32.010000px;}
._a{width:39.353200px;}
._7{width:40.362000px;}
._9{width:42.251200px;}
._2{width:45.075600px;}
._6{width:46.205600px;}
._8{width:60.307200px;}
._3{width:61.727600px;}
._4{width:63.008000px;}
._5{width:73.051600px;}
._1e{width:279.029131px;}
._1c{width:465.955811px;}
._1d{width:660.766261px;}
._1b{width:686.200803px;}
.fc3{color:rgb(109,110,113);}
.fc2{color:rgb(0,164,228);}
.fc1{color:rgb(88,88,91);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:31.284800px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.y2f{bottom:17.218826px;}
.y6a{bottom:17.733596px;}
.y6{bottom:30.504571px;}
.y5f{bottom:33.328448px;}
.y3{bottom:37.783857px;}
.y6c{bottom:45.666568px;}
.y5e{bottom:52.938704px;}
.y4{bottom:57.360409px;}
.y2{bottom:65.534617px;}
.y6b{bottom:65.756050px;}
.y5d{bottom:75.444129px;}
.y5{bottom:81.387875px;}
.y1{bottom:93.724361px;}
.y5c{bottom:97.949554px;}
.y68{bottom:132.238496px;}
.y0{bottom:139.927350px;}
.y2d{bottom:154.852798px;}
.y67{bottom:155.561219px;}
.y66{bottom:159.229154px;}
.y2e{bottom:172.611111px;}
.y2c{bottom:174.463055px;}
.y65{bottom:178.839410px;}
.y2b{bottom:194.073311px;}
.y9a{bottom:196.026084px;}
.y64{bottom:198.449667px;}
.y99{bottom:215.198051px;}
.y2a{bottom:216.578940px;}
.y63{bottom:220.955296px;}
.y98{bottom:234.370018px;}
.y29{bottom:236.189197px;}
.y62{bottom:240.565552px;}
.y97{bottom:253.541986px;}
.y61{bottom:260.175809px;}
.y96{bottom:272.713953px;}
.y28{bottom:273.353901px;}
.y60{bottom:279.786065px;}
.y95{bottom:291.885920px;}
.y27{bottom:298.754698px;}
.y24{bottom:305.863416px;}
.y5b{bottom:308.216034px;}
.y94{bottom:311.057887px;}
.y26{bottom:318.364955px;}
.y93{bottom:330.229854px;}
.y5a{bottom:338.075305px;}
.y25{bottom:343.765548px;}
.y92{bottom:349.401822px;}
.y59{bottom:357.685562px;}
.y91{bottom:368.573789px;}
.y58{bottom:380.191191px;}
.y23{bottom:387.098699px;}
.y90{bottom:387.745756px;}
.y21{bottom:394.207417px;}
.y57{bottom:399.801243px;}
.y22{bottom:406.708956px;}
.y8f{bottom:406.917723px;}
.y56{bottom:419.411499px;}
.y8e{bottom:426.089690px;}
.y55{bottom:441.917128px;}
.y8d{bottom:445.261657px;}
.y1e{bottom:450.042107px;}
.y1f{bottom:452.738517px;}
.y20{bottom:456.823987px;}
.y54{bottom:464.422553px;}
.y8c{bottom:464.433625px;}
.y8b{bottom:483.605592px;}
.y53{bottom:494.281824px;}
.y1c{bottom:498.767874px;}
.y1d{bottom:501.464489px;}
.y8a{bottom:502.777559px;}
.y52{bottom:513.892080px;}
.y89{bottom:521.949526px;}
.y51{bottom:533.502337px;}
.y88{bottom:541.121493px;}
.y50{bottom:553.112593px;}
.y87{bottom:560.293461px;}
.y4f{bottom:572.722850px;}
.y86{bottom:579.465428px;}
.y4e{bottom:595.228274px;}
.y85{bottom:598.637395px;}
.y4d{bottom:614.838531px;}
.y84{bottom:617.809362px;}
.y83{bottom:636.981329px;}
.y4c{bottom:643.134497px;}
.y82{bottom:656.153296px;}
.y4b{bottom:662.744753px;}
.y1a{bottom:665.057333px;}
.y1b{bottom:667.753744px;}
.y81{bottom:675.325264px;}
.y4a{bottom:691.040719px;}
.y80{bottom:694.497231px;}
.y49{bottom:710.650975px;}
.y7f{bottom:713.669198px;}
.y19{bottom:713.783101px;}
.y17{bottom:720.891819px;}
.y48{bottom:730.261232px;}
.y7e{bottom:732.841165px;}
.y18{bottom:733.393357px;}
.y47{bottom:749.871488px;}
.y7d{bottom:752.013132px;}
.y7c{bottom:771.185099px;}
.y16{bottom:776.726509px;}
.y46{bottom:778.167250px;}
.y7b{bottom:790.357067px;}
.y13{bottom:795.437962px;}
.y15{bottom:796.336765px;}
.y45{bottom:797.777506px;}
.y7a{bottom:809.529156px;}
.y14{bottom:815.947021px;}
.y44{bottom:820.282931px;}
.y79{bottom:828.703330px;}
.y43{bottom:839.893187px;}
.y78{bottom:847.875297px;}
.y42{bottom:862.398816px;}
.y12{bottom:862.875182px;}
.y77{bottom:867.047264px;}
.yf{bottom:879.789028px;}
.y11{bottom:882.485438px;}
.y76{bottom:886.219231px;}
.y10{bottom:902.095695px;}
.y75{bottom:905.391198px;}
.y40{bottom:916.560302px;}
.y74{bottom:924.563166px;}
.y41{bottom:926.264110px;}
.y3f{bottom:936.170558px;}
.y73{bottom:943.735133px;}
.ye{bottom:945.428846px;}
.yc{bottom:952.537564px;}
.y3e{bottom:955.780815px;}
.y72{bottom:962.907100px;}
.yd{bottom:965.039103px;}
.y71{bottom:982.079067px;}
.y3d{bottom:993.323425px;}
.y70{bottom:1001.251034px;}
.yb{bottom:1008.372254px;}
.y3c{bottom:1012.933681px;}
.y9{bottom:1018.728103px;}
.y6f{bottom:1020.423002px;}
.y3b{bottom:1032.543938px;}
.ya{bottom:1033.772847px;}
.y6e{bottom:1039.594969px;}
.y6d{bottom:1058.766936px;}
.y3a{bottom:1070.086548px;}
.y38{bottom:1080.578239px;}
.y37{bottom:1089.697009px;}
.y69{bottom:1101.034188px;}
.y39{bottom:1109.307061px;}
.ya1{bottom:1109.825946px;}
.ya0{bottom:1128.997914px;}
.y35{bottom:1146.950991px;}
.y9f{bottom:1148.169881px;}
.y36{bottom:1156.756119px;}
.y34{bottom:1166.561247px;}
.y9e{bottom:1167.341848px;}
.y9d{bottom:1189.181914px;}
.y7{bottom:1206.381507px;}
.y9c{bottom:1211.021980px;}
.y33{bottom:1213.985792px;}
.y9b{bottom:1232.862046px;}
.y32{bottom:1236.491217px;}
.y31{bottom:1256.101474px;}
.y8{bottom:1256.565991px;}
.y30{bottom:1278.607103px;}
.he{height:20.400000px;}
.h3{height:21.504000px;}
.h10{height:24.026726px;}
.ha{height:24.576000px;}
.h11{height:26.529510px;}
.hf{height:26.560795px;}
.h4{height:27.200000px;}
.h8{height:27.296000px;}
.h7{height:33.792000px;}
.h5{height:34.120000px;}
.h9{height:37.532000px;}
.hc{height:43.008000px;}
.h2{height:44.800000px;}
.h6{height:49.152000px;}
.hd{height:150.141026px;}
.hb{height:1020.346154px;}
.h1{height:1155.166667px;}
.h0{height:1323.692308px;}
.w1{width:849.777778px;}
.w3{width:862.034188px;}
.w2{width:869.183761px;}
.w0{width:956.000000px;}
.x10{left:17.649231px;}
.x1d{left:28.952092px;}
.x1a{left:31.662393px;}
.x1e{left:33.759669px;}
.x1c{left:40.718246px;}
.x22{left:48.010735px;}
.x0{left:49.025641px;}
.x6{left:50.666162px;}
.x1{left:55.221052px;}
.xf{left:57.196581px;}
.x14{left:64.719566px;}
.xd{left:70.005551px;}
.xa{left:76.364585px;}
.x15{left:81.066757px;}
.x1f{left:83.910340px;}
.x13{left:86.857298px;}
.x7{left:95.354463px;}
.x9{left:99.306543px;}
.x20{left:110.805098px;}
.x17{left:114.588244px;}
.x21{left:123.324613px;}
.xe{left:142.244016px;}
.x8{left:161.851821px;}
.x2{left:172.666878px;}
.xb{left:215.645615px;}
.xc{left:236.755851px;}
.x19{left:282.314154px;}
.x12{left:313.397023px;}
.x18{left:336.159015px;}
.x11{left:394.133062px;}
.x5{left:440.522962px;}
.x23{left:452.123850px;}
.x16{left:517.756526px;}
.x3{left:607.455065px;}
.x4{left:786.421738px;}
.x1b{left:928.856137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.417741pt;}
.ls3{letter-spacing:-0.396854pt;}
.ls5{letter-spacing:-0.367564pt;}
.ls2{letter-spacing:-0.287197pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:13.354814pt;}
.ws5{word-spacing:-13.354814pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.287197pt;}
.ws6{word-spacing:0.367564pt;}
.ws3{word-spacing:0.396854pt;}
.ws1{word-spacing:0.417741pt;}
.ws7{word-spacing:7.535055pt;}
.ws9{word-spacing:7.637156pt;}
.ws4{word-spacing:24.933069pt;}
.ws8{word-spacing:25.239372pt;}
._17{margin-left:-29.057951pt;}
._18{margin-left:-24.933069pt;}
._10{margin-left:-21.727097pt;}
._13{margin-left:-13.354814pt;}
._c{margin-left:-12.678166pt;}
._15{margin-left:-7.535055pt;}
._14{margin-left:-5.676817pt;}
._1a{margin-left:-4.124881pt;}
._1{margin-left:-1.663130pt;}
._0{margin-left:-0.678045pt;}
._e{width:0.709376pt;}
._11{width:7.535055pt;}
._f{width:8.535645pt;}
._19{width:9.556656pt;}
._16{width:10.373464pt;}
._12{width:13.354814pt;}
._b{width:19.560442pt;}
._d{width:20.893556pt;}
._a{width:25.686608pt;}
._7{width:26.345071pt;}
._9{width:27.578189pt;}
._2{width:29.421731pt;}
._6{width:30.159304pt;}
._8{width:39.363695pt;}
._3{width:40.290818pt;}
._4{width:41.126561pt;}
._5{width:47.682216pt;}
._1e{width:182.127801pt;}
._1c{width:304.138521pt;}
._1d{width:431.295133pt;}
._1b{width:447.896759pt;}
.fs6{font-size:15.665272pt;}
.fs1{font-size:18.276151pt;}
.fs7{font-size:20.420204pt;}
.fs2{font-size:20.887029pt;}
.fs3{font-size:26.108787pt;}
.fs5{font-size:28.719665pt;}
.fs0{font-size:36.552301pt;}
.fs4{font-size:41.774059pt;}
.y2f{bottom:11.239067pt;}
.y6a{bottom:11.575067pt;}
.y6{bottom:19.910933pt;}
.y5f{bottom:21.754133pt;}
.y3{bottom:24.662267pt;}
.y6c{bottom:29.807467pt;}
.y5e{bottom:34.554133pt;}
.y4{bottom:37.440267pt;}
.y2{bottom:42.775733pt;}
.y6b{bottom:42.920267pt;}
.y5d{bottom:49.243867pt;}
.y5{bottom:53.123467pt;}
.y1{bottom:61.175733pt;}
.y5c{bottom:63.933600pt;}
.y68{bottom:86.314667pt;}
.y0{bottom:91.333333pt;}
.y2d{bottom:101.075467pt;}
.y67{bottom:101.537867pt;}
.y66{bottom:103.932000pt;}
.y2e{bottom:112.666667pt;}
.y2c{bottom:113.875467pt;}
.y65{bottom:116.732000pt;}
.y2b{bottom:126.675467pt;}
.y9a{bottom:127.950080pt;}
.y64{bottom:129.532000pt;}
.y99{bottom:140.464000pt;}
.y2a{bottom:141.365333pt;}
.y63{bottom:144.221867pt;}
.y98{bottom:152.977920pt;}
.y29{bottom:154.165333pt;}
.y62{bottom:157.021867pt;}
.y97{bottom:165.491840pt;}
.y61{bottom:169.821867pt;}
.y96{bottom:178.005760pt;}
.y28{bottom:178.423467pt;}
.y60{bottom:182.621867pt;}
.y95{bottom:190.519680pt;}
.y27{bottom:195.003067pt;}
.y24{bottom:199.643067pt;}
.y5b{bottom:201.178667pt;}
.y94{bottom:203.033600pt;}
.y26{bottom:207.803067pt;}
.y93{bottom:215.547520pt;}
.y5a{bottom:220.668400pt;}
.y25{bottom:224.382533pt;}
.y92{bottom:228.061440pt;}
.y59{bottom:233.468400pt;}
.y91{bottom:240.575360pt;}
.y58{bottom:248.158267pt;}
.y23{bottom:252.666933pt;}
.y90{bottom:253.089280pt;}
.y21{bottom:257.306933pt;}
.y57{bottom:260.958133pt;}
.y22{bottom:265.466933pt;}
.y8f{bottom:265.603200pt;}
.y56{bottom:273.758133pt;}
.y8e{bottom:278.117120pt;}
.y55{bottom:288.448000pt;}
.y8d{bottom:290.631040pt;}
.y1e{bottom:293.751333pt;}
.y1f{bottom:295.511333pt;}
.y20{bottom:298.178000pt;}
.y54{bottom:303.137733pt;}
.y8c{bottom:303.144960pt;}
.y8b{bottom:315.658880pt;}
.y53{bottom:322.627467pt;}
.y1c{bottom:325.555600pt;}
.y1d{bottom:327.315733pt;}
.y8a{bottom:328.172800pt;}
.y52{bottom:335.427467pt;}
.y89{bottom:340.686720pt;}
.y51{bottom:348.227467pt;}
.y88{bottom:353.200640pt;}
.y50{bottom:361.027467pt;}
.y87{bottom:365.714560pt;}
.y4f{bottom:373.827467pt;}
.y86{bottom:378.228480pt;}
.y4e{bottom:388.517200pt;}
.y85{bottom:390.742400pt;}
.y4d{bottom:401.317200pt;}
.y84{bottom:403.256320pt;}
.y83{bottom:415.770240pt;}
.y4c{bottom:419.786533pt;}
.y82{bottom:428.284160pt;}
.y4b{bottom:432.586533pt;}
.y1a{bottom:434.096000pt;}
.y1b{bottom:435.856000pt;}
.y81{bottom:440.798080pt;}
.y4a{bottom:451.055867pt;}
.y80{bottom:453.312000pt;}
.y49{bottom:463.855867pt;}
.y7f{bottom:465.825920pt;}
.y19{bottom:465.900267pt;}
.y17{bottom:470.540267pt;}
.y48{bottom:476.655867pt;}
.y7e{bottom:478.339840pt;}
.y18{bottom:478.700267pt;}
.y47{bottom:489.455867pt;}
.y7d{bottom:490.853760pt;}
.y7c{bottom:503.367680pt;}
.y16{bottom:506.984667pt;}
.y46{bottom:507.925067pt;}
.y7b{bottom:515.881600pt;}
.y13{bottom:519.198000pt;}
.y15{bottom:519.784667pt;}
.y45{bottom:520.725067pt;}
.y7a{bottom:528.395600pt;}
.y14{bottom:532.584667pt;}
.y44{bottom:535.414800pt;}
.y79{bottom:540.910960pt;}
.y43{bottom:548.214800pt;}
.y78{bottom:553.424880pt;}
.y42{bottom:562.904667pt;}
.y12{bottom:563.215600pt;}
.y77{bottom:565.938800pt;}
.yf{bottom:574.255600pt;}
.y11{bottom:576.015600pt;}
.y76{bottom:578.452720pt;}
.y10{bottom:588.815600pt;}
.y75{bottom:590.966640pt;}
.y40{bottom:598.256933pt;}
.y74{bottom:603.480560pt;}
.y41{bottom:604.590800pt;}
.y3f{bottom:611.056933pt;}
.y73{bottom:615.994480pt;}
.ye{bottom:617.100000pt;}
.yc{bottom:621.740000pt;}
.y3e{bottom:623.856933pt;}
.y72{bottom:628.508400pt;}
.yd{bottom:629.900000pt;}
.y71{bottom:641.022320pt;}
.y3d{bottom:648.361733pt;}
.y70{bottom:653.536240pt;}
.yb{bottom:658.184400pt;}
.y3c{bottom:661.161733pt;}
.y9{bottom:664.943867pt;}
.y6f{bottom:666.050160pt;}
.y3b{bottom:673.961733pt;}
.ya{bottom:674.763867pt;}
.y6e{bottom:678.564080pt;}
.y6d{bottom:691.078000pt;}
.y3a{bottom:698.466533pt;}
.y38{bottom:705.314667pt;}
.y37{bottom:711.266667pt;}
.y69{bottom:718.666667pt;}
.y39{bottom:724.066533pt;}
.ya1{bottom:724.405220pt;}
.ya0{bottom:736.919140pt;}
.y35{bottom:748.637467pt;}
.y9f{bottom:749.433060pt;}
.y36{bottom:755.037467pt;}
.y34{bottom:761.437467pt;}
.y9e{bottom:761.946980pt;}
.y9d{bottom:776.202421pt;}
.y7{bottom:787.428933pt;}
.y9c{bottom:790.457861pt;}
.y33{bottom:792.392400pt;}
.y9b{bottom:804.713302pt;}
.y32{bottom:807.082133pt;}
.y31{bottom:819.882133pt;}
.y8{bottom:820.185333pt;}
.y30{bottom:834.572000pt;}
.he{height:13.315481pt;}
.h3{height:14.036084pt;}
.h10{height:15.682717pt;}
.ha{height:16.041238pt;}
.h11{height:17.316333pt;}
.hf{height:17.336753pt;}
.h4{height:17.753975pt;}
.h8{height:17.816636pt;}
.h7{height:22.056703pt;}
.h5{height:22.270795pt;}
.h9{height:24.497874pt;}
.hc{height:28.072167pt;}
.h2{height:29.241841pt;}
.h6{height:32.082477pt;}
.hd{height:98.000000pt;}
.hb{height:666.000000pt;}
.h1{height:754.000000pt;}
.h0{height:864.000000pt;}
.w1{width:554.666667pt;}
.w3{width:562.666667pt;}
.w2{width:567.333333pt;}
.w0{width:624.000000pt;}
.x10{left:11.520000pt;}
.x1d{left:18.897600pt;}
.x1a{left:20.666667pt;}
.x1e{left:22.035600pt;}
.x1c{left:26.577600pt;}
.x22{left:31.337551pt;}
.x0{left:32.000000pt;}
.x6{left:33.070800pt;}
.x1{left:36.043867pt;}
.xf{left:37.333333pt;}
.x14{left:42.243733pt;}
.xd{left:45.694000pt;}
.xa{left:49.844667pt;}
.x15{left:52.913867pt;}
.x1f{left:54.769929pt;}
.x13{left:56.693467pt;}
.x7{left:62.239733pt;}
.x9{left:64.819333pt;}
.x20{left:72.324667pt;}
.x17{left:74.794000pt;}
.x21{left:80.496400pt;}
.xe{left:92.845467pt;}
.x8{left:105.643867pt;}
.x2{left:112.703067pt;}
.xb{left:140.756133pt;}
.xc{left:154.535200pt;}
.x19{left:184.272000pt;}
.x12{left:204.560400pt;}
.x18{left:219.417600pt;}
.x11{left:257.258400pt;}
.x5{left:287.538000pt;}
.x23{left:295.110128pt;}
.x16{left:337.949867pt;}
.x3{left:396.497867pt;}
.x4{left:513.312933pt;}
.x1b{left:606.282667pt;}
}
